/*
Theme Name:     Voice Child
Theme URI:      https://mekshq.com/theme/voice/
Description:    Child theme for the Voice Theme
Author:         meks
Author URI:     https://mekshq.com
Template:       voice
Version:        0.1.0
*/

.home .vce-lay-c .entry-content, .home .vce-lay-c .entry-meta {
    display: none;
}

@media only screen and (max-width: 1023px) {
.tdy-biz article.vce-lay-c:nth-of-type(3n), .tdy-spt article.vce-lay-c:nth-of-type(3n) {
    display: none;
}
}

.header-3-wrapper .nav-menu > li > a {
    font-weight: 600;
}

.vce-ad-above-footer {
	display: table;
}

@media only screen and (max-width: 1023px) {
	.site-branding img {
		max-height: 40px;
}
}

.latest-home .entry-title {
   display: -webkit-box!important;   
   -webkit-line-clamp: 2;   
   -webkit-box-orient: vertical;     
   overflow: hidden;
}

.single .author {
    pointer-events: none;
}

.page-id-406 #vce_adsense_widget-2, .page-id-406 #vce_adsense_widget-2 .adsbygoogle, .page-id-406 #vce_adsense_widget-3, .page-id-406 #vce_adsense_widget-3 .adsbygoogle, .page-id-406 #vce_adsense_widget-4, .page-id-406 #vce_adsense_widget-4 .adsbygoogle, .page-id-406 #vce_posts_widget-8 {
    display: none!important;
}

@media only screen and (max-width: 1023px) {
    .page-id-406 #vce_adsense_widget-2, .page-id-406 #vce_adsense_widget-2 .adsbygoogle, .page-id-406 #vce_adsense_widget-3, .page-id-406 #vce_adsense_widget-3 .adsbygoogle, .page-id-406 #vce_adsense_widget-4, .page-id-406 #vce_adsense_widget-4 .adsbygoogle, .page-id-406 #vce_posts_widget-8 {
        display: inherit !important;
    }
}

.vce-single .entry-content h2, .vce-page .entry-content h2 {
    font-size: 3.0rem;
}

.vce-single .entry-content h3, .vce-page .entry-content h3 {
    font-size: 2.75rem;
}

@media only screen and (min-width: 200px) and (max-width: 670px) {

.vce-single .entry-content h2, .vce-page .entry-content h2 {
font-size: 22px;
}

.vce-single .entry-content h3, .vce-page .entry-content h3 {
font-size: 20px;
}

}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {

#menu-item-1851 {
display: none;
}

}

@media only screen and (max-width: 1023px) {
.site-branding img {
max-width: 150px!important;
}
}

@media only screen and (min-width: 1023px) {

.page-id-3 .vce_adsense_widget, .page-id-3 .vce_adsense_widget .adsbygoogle, .page-id-3 .vce_posts_widget li:nth-child(3) {
display:none!important
}

}

@media only screen and (min-width: 1200px) {

.vce-lay-d img {
    max-width: 125px;
    max-height: 100px;
    object-fit: cover;
}

}

@media only screen and (min-width: 670px) and (max-width: 1024px) {

.vce-lay-d img {
    max-width: 125px;
    max-height: 100px;
    object-fit: cover;
}

}